// main: ../main.scss
.mapContainer{
    position:relative;
    min-height:848px;
    .mapLabel, .selecionarRegiao{
        position: absolute;
        z-index: 999;
    }
    .selecionarRegiao{
        left:0;
        bottom:200px;
        width:33%;
        max-width: 358px;
        img{
            width: 100%;
            max-width: 358px;
            display: block;
        }
        h2{
            margin-bottom:20px;
        }
    }
    .mapButtons{
        button{
            width:40px;
            height:40px;
            line-height: 42px;
            padding:0 !important;
            text-align: center;
            font-size: 16px;
            border-radius: 100%;
            font-family: 'arial', sans-serif !important;
            text-shadow: 0 0 1px $cor-laranja-escuro;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 99;
            &:hover{
                background: $cor-azul !important;
                box-shadow: 0 3px 0 $cor-azul-escuro;
            }
            &#RS{
                left: calc(51.3% - 20px);
                top: calc(90.4% - 20px);
            }
            &#SC{
                left: calc(56.5% - 20px);
                top: calc(84.5% - 20px);
            }
            &#PR{
                left: calc(54% - 20px);
                top: calc(77% - 20px);
            }
            &#SP{
                left: calc(59.4% - 20px);
                top: calc(71.3% - 20px);
            }
            &#RJ{
                left: calc(71.2% - 20px);
                top: calc(73.5% - 20px);
            }
            &#MG{
                left: calc(67.1% - 20px);
                top: calc(61.9% - 20px);
            }
            &#ES{
                left: calc(75.5% - 20px);
                top: calc(66.3% - 20px);
            }
            &#ES{
                left: calc(75.5% - 20px);
                top: calc(66.3% - 20px);
            }
            &#BA{
                left: calc(73% - 20px);
                top: calc(46.2% - 20px);
            }
            &#SE{
                left: calc(81.3% - 20px);
                top: calc(43.7% - 20px);
            }
            &#AL{
                left: calc(84.5% - 20px);
                top: calc(39.7% - 20px);
            }
            &#PE{
                left: calc(79.9% - 20px);
                top: calc(35.8% - 20px);
            }
            &#PB{
                left: calc(85.0% - 20px);
                top: calc(32.6% - 20px);
            }
            &#RN{
                left: calc(83.9% - 20px);
                top: calc(27.3% - 20px);
            }
            &#CE{
                left: calc(77.5% - 20px);
                top: calc(26.6% - 20px);
            }
            &#PI{
                left: calc(71.2% - 20px);
                top: calc(33.3% - 20px);
            }
            &#MA{
                left: calc(66.1% - 20px);
                top: calc(25.5% - 20px);
            }
            &#TO{
                left: calc(60.6% - 20px);
                top: calc(40.5% - 20px);
            }
            &#DF{
                left: calc(61.3% - 20px);
                top: calc(54.4% - 20px);
            }
            &#GO{
                left: calc(57.1% - 20px);
                top: calc(57.6% - 20px);
            }
            &#MS{
                left: calc(48.9% - 20px);
                top: calc(65.4% - 20px);
            }
            &#MT{
                left: calc(46.4% - 20px);
                top: calc(46.5% - 20px);
            }
            &#PA{
                left: calc(52.4% - 20px);
                top: calc(23.9% - 20px);
            }
            &#AP{
                left: calc(53.9% - 20px);
                top: calc(8.7% - 20px);
            }
            &#RR{
                left: calc(35.2% - 20px);
                top: calc(5.8% - 20px);
            }
            &#AM{
                left: calc(29.2% - 20px);
                top: calc(23.4% - 20px);
            }
            &#AC{
                left: calc(20.5% - 20px);
                top: calc(38.8% - 20px);
            }
            &#RO{
                left: calc(33.5% - 20px);
                top: calc(42.0% - 20px);
            }
        }
    }
    .mapImages{
        img{
            position: absolute;
            display: block;
            top:0;
            left: 50%;
            margin-left: -425px;
        }
    }
}
